blank_issues_enabled: false
contact_links:
  - name: Bug reporting
    url: https://www.armbian.com/bugs/
    about: Use our bug reporting wizzard to file your bug in the correct place
  - name: Troubles using Armbian
    url: https://forum.armbian.com/forum/23-community-forums/
    about: Support for Linux applications is provided "as is" by community.
  - name: Feature Requests
    url: https://forum.armbian.com/forum/38-feature-requests/
    about: Feature requests and enhancement ideas. A request does not guarantee consideration.
  - name: Jira - our internal bug | issue and project tracking system
    url: https://armbian.atlassian.net/
    about: Armbian project management shows you what we are working on but only developers have write access.
    
